+ Post New Thread
Results 1 to 3 of 3
General Chat Thread, Frameworks - .3.5 AND 4.0 or just 4.0? in General; A question in relation to the need for .NET 4.0 Framework for the Summer SIMS upgrade: I've been asked if ...
  1. #1
    Guest

    Join Date
    Jun 2009
    Posts
    3,754
    Thank Post
    1,458
    Thanked 493 Times in 376 Posts
    Rep Power
    0

    Frameworks - .3.5 AND 4.0 or just 4.0?

    A question in relation to the need for .NET 4.0 Framework for the Summer SIMS upgrade:

    I've been asked if you can go straight from .NET 3.0 to .NET 4.0 or if you should install .NET 3.5 first BEFORE installing .NET 4?

    I've installed 4.0 onto a 3.0 machine with no issues, but just wanted conformation really that there is no real need to install 3.5 first?

  2. #2


    Join Date
    Feb 2007
    Location
    51.403651, -0.515458
    Posts
    9,793
    Thank Post
    262
    Thanked 2,964 Times in 2,179 Posts
    Rep Power
    846
    For Windows 7/2008 R2 just install v4.0. For older operating systems (XP/2003 & Vista/2008), install v4.0 and then v3.5 SP1 (in that order). More details here.

  3. Thanks to Arthur from:

    Rawns (3rd March 2011)

  4. #3


    Join Date
    Feb 2007
    Location
    51.403651, -0.515458
    Posts
    9,793
    Thank Post
    262
    Thanked 2,964 Times in 2,179 Posts
    Rep Power
    846
    Just found this...


  5. Thanks to Arthur from:

    Rawns (7th March 2011)



SHARE:
+ Post New Thread

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •